## Process this file with automake to produce Makefile.in
## Created by Anjuta

SUBDIRS = src po

dist_doc_DATA = \
	README \
	AUTHORS \
	ChangeLog


#INTLTOOL_FILES = intltool-extract.in \
	intltool-merge.in \
	intltool-update.in
	
ACLOCAL_AMFLAGS = --install -I m4

#EXTRA_DIST = \
	$(INTLTOOL_FILES)

DISTCLEANFILES = intltool-extract \
	intltool-merge \
	intltool-update \
	po/.intltool-merge-cache


# Remove doc directory on uninstall
uninstall-local:
	-rm -r $(docdir)


AM_LDFLAGS = -Wl,-z,relro 

AM_CPPFLAGS = -Wdate-time \
	-D_FORTIFY_SOURCE=2 

AM_CFLAGS = -g \
	-O2 \
	-fstack-protector-strong \
	-Wformat \
	-Werror=format-security 

AM_CXXFLAGS = -g \
	-O2 \
	-fstack-protector-strong \
	-Wformat \
	-Werror=format-security 
